[package]
name = "ResourceHub"
version = "0.1.0"
edition = "2024"

[dependencies]
tokio = { version = "1.50.0", features = ["full"] }
redis = { version = "1.0.4", features = ["json"] }
tinterm = "0.2.0"
serde = "1.0.228"
serde_json = "1.0.149"
deadpool-redis = "0.23.0"
actix-web = "4.13.0"
